font:
  normal:
    family: Hack Nerd Font Mono
    style: Regular
  bold:
    family: Hack Nerd Font Mono
    style: Bold
  italic:
    family: Hack Nerd Font Mono
    style: Italic
  bold_italic:
    family: Hack Nerd Font Mono
    style: Bold Italic
  size: 11.0
key_bindings:
  - {
      key: Return,
      mods: Control|Shift,
      action: SpawnNewInstance
    }
import:
  - ~/.config/alacritty/catppuccin/catppuccin-macchiato.yml
